usr/share/doc/
usr/share/doc/git-cola/
usr/share/doc/git-cola/git-dag.rst
usr/share/doc/git-cola/relnotes.rst
usr/share/doc/git-cola/thanks.rst
usr/share/doc/git-cola/hotkeys_zh_CN.html
usr/share/doc/git-cola/hotkeys.html
usr/share/doc/git-cola/git-cola.rst
usr/share/doc/git-cola/index.rst
usr/share/doc/git-cola/hotkeys_zh_TW.html
usr/share/doc/git-cola/hotkeys_de.html
